<?php
/**
* @version		$Id: default.php 00006 2010-10-30 00:00:00 umitkenan $
* @package		Joomla
* @subpackage	JT SlideShow Module
* @author		Ümit Kenan Gönüllü
* @link 		http://www.jt.gen.tr
* @copyright	Copyright (C) Joomla Türkçe Eğitim ve Destek Sitesi. http://www.jt.gen.tr 
* @license		GNU/GPL
*/

// no direct access
defined('_JEXEC') or die;

// Include the slide show functions only once
require_once dirname(__FILE__).'/helper.php';

$list = modJTSlideShowHelper::getList($params);

if (!count($list)) {
	return;
}

$moduleclass_sfx = htmlspecialchars($params->get('moduleclass_sfx'));

require JModuleHelper::getLayoutPath('mod_jt_slideshow', $params->get('layout', 'default'));